Bug 291681 - qt depends on /etc/ld.so.conf.d
qt depends on /etc/ld.so.conf.d
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 18:41 EDT by Matěj Cepl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 10:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2007-09-14 18:41:07 EDT
Description of problem:
Is it right? It looks really weird to me:

[matej@viklef ~]$ rpm -qR qt |grep ^/ |grep -v ldconfig
/etc/ld.so.conf.d  
[matej@viklef ~]$ 

Version-Release number of selected component (if applicable):
qt-3.3.8-6.fc7
Comment 1 Ngo Than 2007-10-16 10:15:40 EDT
it's correct. qt-%{arch}.conf, which is included in qt package, is installed 
in /etc/ld.so.conf.d and this directory is owned from glibc. We don't want to 
own /etc/ld.so.conf.d again

Note You need to log in before you can comment on or make changes to this bug.